Subject: Re: CCL:X-ray or NMR structures of weakly bound complexes

From: Szilveszter Juhos <[email-masked]>
Date: Wed, 29 Jan 2003 10:30:43 +0000 (GMT)

On Tue, 28 Jan 2003 [email-masked] wrote:

>         I am looking for X-ray or NMR structures of weakly bound ligands 
> (Ki > 50 uM) to proteins.  The structures should include ordered 
> water.

Hello, I doubt you will find water in NMR structures but still there
should be some structures at Abbott since this paper below refers to 
weakly bound ligands:

Evaluation of PMF scoring in docking weak ligands to the FK506 binding
protein. Muegge I, Martin YC, Hajduk PJ, Fesik SW J Med Chem 1999 Jul 15
42:14 2498-503

http://reviews.bmn.com/medline/jbrowse/record?uid=MDLN.99340121&rendertype=full

There are some K_D values in the paper itself, but not structures.

Szilva